/*global*/
@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700,800,900');

*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
*:before, *:after {
		
		box-sizing: border-box;
	}
body{
	font-family:  'Poppins',sans-serif;
	
    font-size: 100%;
    height: 3000px;
}
a{
	text-decoration: none;
	color: #fff;

}
ul{
	list-style:none;
}

/*******header*******/
header{
	display: flex;
	justify-content: space-between;
	align-items: center;
	min-height: 60px;
	background: none;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 12;
	

}
.stickyheader {
	position: fixed;
	background-color: rgba(0,0,0,.9);
	transition: .5s ease-in-out;
	
	/*transform: translateY(-100%);*/
	/*transition: top 1.5s ease;*/
}
.logo{
	margin-left: 30px;
}
.logo h1 a{
	font-size: 0.6em;
	font-weight: 300;

}

.btn-hamburger{
	margin-right: 30px;
	color: #fff;
	cursor: pointer;
}
.btn-hamburger span{
	font-size: 1.25em;
}
.side-bar{
	position: fixed;
	top: 0;
	right: 0;
	width:20%;
	background: rgba(0,0,0,.9);
	height: 100vh;
	transform: translateX(100%);
	transition: transform .5s ease;
}
.side-bar span{
	font-size: 2em;
	color: rgba(255, 255, 255, 0.65);
	cursor: pointer;
	text-align: right;
	display: block;
	margin-right: 10px;
}
.side-bar span:hover{color:#fff;}
.side-bar li{
	width: 80%;
	margin: auto;
	border-bottom: 1px solid rgba(255, 255, 255, 0.65);
	padding:20px 0;


}
.side-bar li a{
	text-transform: uppercase;
	font-size: 1.25em;
	font-weight: 300;
	color:rgba(255, 255, 255, 0.65);
}
.side-bar li a:hover{
	color: #fff;
}
.activated .side-bar{
	transform: translateX(0);
}

/*******slider*****/
.banner{
	position: relative;
	
	width: 100vw;
	min-height: 100vh;
	height: 100vh !important;
	background: linear-gradient(rgba(0,0,0,.5),rgba(0,0,0,.5));
	
	
}
.banner .myslides{
	position: absolute;
	background: linear-gradient(rgba(0,0,0,.4),rgba(0,0,0,.3)),url('../images/slider1.jpg');
	background-size: cover;
	background-attachment: fixed;
	height: 100%;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	opacity: 1;
	transition: opacity 0.5s ease;
	
	
}


/* class title */
.title{
	text-align: center;

}
.title .para-title{
	color:rgba(255, 255, 255, 0.65);
	font-size: 1em;
	font-weight: 300;
	letter-spacing: .25em;
	text-transform: uppercase;
	display: inline-block;

		
}
.title .para-title::after{
	content: '';
	display: block;
	margin: 20px auto;
	width: 50%;
	height: 1px;
	background-color: rgba(255, 255, 255, 0.65);
}
.title h2{
	font-size: 3.5em;
	color: #fff;
	font-weight: 300;

}
/* dots*/
.dots{
	text-align: center;
	position: absolute;
	top: 90%;
	left: 50%;
	transform: translate(-50%,-50%);


}
.dot{
	height: 15px;
	width: 15px;
	display: inline-block;
	border-radius: 50%;
	background: rgba(255, 255, 255, 0.65);
	margin-right: 5px;
	cursor: pointer;

}
.dot:hover, .activedot{
	background: #fff;

}
.show{
	opacity: 0;
}


.fade{
	animation-name: "youna";
	animation-duration: .5s;
	/*animation-direction: alternate;*/
	animation-timing-function: ease-in-out;

}
@keyframes youna{
	0%{opacity:0;
	}
	25%{
		opacity: 0.25;
	/*transition: transform .5 ease ;*/
	}
	50%{opacity:0.5;
	}
	75%{opacity:0.75;
	}
	100%{opacity:1;
	}
}

/******articles******/
.articles {

	display: flex;
	width: 80%;
	justify-content: space-between;
	padding: 5% 0;
	margin: 0 auto;
	text-align: center;
}
.articles .article-content{
	padding: 2%;
}
.articles article{
	background: #eee;
	margin: 3%;
}
.articles article img{
	width: 100%;
	margin-bottom: 20px;
	display: block;
}
.articles .title  {
	margin-bottom: 25px;
}
.articles .title h2{
	color:#000;
	font-size: 1.75em;
}
.articles .title .para-title{
	color:#999;
}
.articles .title .para-title::after{
	background-color: #999;
}
.articles .para-article{
	color: #a6a6a6;
	line-height: 1.5;
	font-size: 1.1em;
	margin-bottom: 25px;

}
.articles button{
	padding: 10px;
	text-transform: uppercase;
	font-size: 1em;
	border: 2px solid #a6a6a6;
	margin-top: 30px;
	

}
.articles button:hover{
	background: #d0ead2;
	cursor: pointer;
}
.articles article{
	box-shadow: 7px -8px 25px 0px rgba(0,0,0,0.75);
}
/*****ceinture*******/
.ceinture{
	background: linear-gradient(rgba(0,0,0,.7),rgba(0,0,0,.3)),url('../images/bg.jpg');
	background-size: cover;
	background-attachment: fixed;
	padding: 75px;
}
.ceinture h2{
	font-size: 1.75em;
}
/**********photo collection********/
.collection{
	/*width: 80%;*/
	padding: 80px;
	margin: 0 auto;

}
.collection h2{
	color: #000;
	font-size: 1.75em;
}
.collection .para-title{
	color:  #a6a6a6;
}
.collection .para-title::after{
	background-color: #a6a6a6;
}

.photo{
	margin: 80px 0;
	display: grid;
	grid-template-columns: auto auto;
	grid-template-rows: auto auto;
	grid-gap: 50px;
	justify-items:stretch;
	justify-content: center;
}
.photo img{
	display: block;
	box-shadow: 7px -8px 25px 0px rgba(0,0,0,0.75);

}

/* footer */
footer{
	background: rgba(0,0,0,.9);
	text-align: center;
	padding: 5em;

}
footer .social{
	font-size: 2em;
	color: #eee;
	margin-bottom: 1em;
}
footer .social .fab{
	margin-right: 0.5em;
}
footer .social a:hover .fa-facebook-f{
	color: #516FA3;
}
footer .social a:hover .fa-twitter{
	color: #4DB9EB;
}
footer .social a:hover .fa-instagram{
	color: #434343;
}
footer .social a:hover .fa-envelope{
	color: #D14C2D;
}
footer p{
	color: #eee;
	font-size: 1.2em;
	font-weight: 300;

}

/******media query ****/
@media screen and (max-width: 1300px){
	.banner{
		min-height: 80vh;
		height: 85vh !important;
	}
	.articles{
		width: 100%;
	}
	.photo{
		grid :1fr 1fr 1fr 1fr /1fr;
		justify-items:center;
	}

}
@media screen and (max-width: 992px){
	.side-bar{
		width: 40%;
	}
	.myslides .title h2{
		font-size: 2em;
	}

	
}
@media screen and (max-width: 700px){
	.banner{
		min-height: 60vh;
		height: 60vh !important;
	}
	.myslides .title h2{
		font-size: 1.75em;
	}
	.myslides .title .para-title{
		letter-spacing: 0.1em;
	}
	.articles{
		flex-direction: column;
	}
	.side-bar{
		width: 50%;
	}


	
}
